Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

The %SYS-4-CONFIG_NEWER (x1): Configuration from version [dec].[dec] message may not be understood correctly

Core Issue

The software has detected that the configuration saved in memory was written by a later version of the software. There might be commands saved in memory that are not implemented by the earlier software version.

Resolution

To resolve this issue, examine all the messages printed while the router was booting.

For each message about an unknown command, determine whether that feature is required. If any of the unknown command features is required, upgrade to a later version of software that supports the required feature.

For software upgrade information, refer to the document that applies to your platform:

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 03:35 PM
Updated by: